<?php
run_query("UPDATE " . $config['table_prefix'] . "tips
SET message = CONCAT('Вам новое сообщение от {f', 
                     (SELECT email FROM " . $config['table_prefix'] . "module_mail_activ WHERE status_main = 1 LIMIT 1), 
                     '}')
WHERE name = 'Новое сообщение';");